module b612.me/mysql/binlog

go 1.20

require (
	b612.me/mysql/gtid v0.0.0-20230425105031-298e51a68044
	b612.me/staros v1.1.7
	github.com/starainrt/go-mysql v0.0.0-20230425104003-c669a16617e3
)

require (
	b612.me/stario v0.0.9 // indirect
	b612.me/win32api v0.0.2 // indirect
	b612.me/wincmd v0.0.3 // indirect
	github.com/DataDog/zstd v1.5.2 // indirect
	github.com/Masterminds/semver v1.5.0 // indirect
	github.com/google/uuid v1.3.0 // indirect
	github.com/pingcap/errors v0.11.5-0.20210425183316-da1aaba5fb63 // indirect
	github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24 // indirect
	github.com/siddontang/go v0.0.0-20180604090527-bdc77568d726 // indirect
	github.com/siddontang/go-log v0.0.0-20190221022429-1e957dd83bed // indirect
	go.uber.org/atomic v1.7.0 // indirect
	golang.org/x/crypto v0.21.0 // indirect
	golang.org/x/sys v0.18.0 // indirect
	golang.org/x/term v0.18.0 // indirect
)
